{
  "id": "story_108",
  "type": "story",
  "category": "story",
  "name": "Anomaly Chaser",
  "faction": "empire",
  "objective": "explore_anomaly",
  "target": 7,
  "description": "[Arc: New Alliances \u2014 Chapter 108, Part 8] The Empire intelligence has flagged a priority operation. Pilots willing to poke around space anomalies are rare \u2014 and well paid. Go find 7. Success will advance the war effort and strengthen your standing with The Empire.",
  "ui": {
    "icon": "quest_story",
    "summary": "Pilots willing to poke around space anomalies are rare \u2014 and well paid. Go find 7."
  },
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "reward": {
    "credits": 49896,
    "xp": 570
  },
  "arc": "New Alliances",
  "arc_chapter": 8,
  "chapter": 108
}